hr.separator{border-style:dotted none none none}
.booksearch{background:url('../images/find.png') no-repeat;text-indent:22px;float:right;height:22px}
.bookheader{padding-top:10px;padding-bottom:10px}
li.folder{list-style-type:none}
.books{border-collapse:collapse;width:100%;border:none}
.books td{border-bottom:1px solid #ddd;padding:5px}
.books td a{text-decoration:none}
tr.even:hover,tr.odd:hover{background:#dedede}
.cat-image{width:100px;float:left;margin:0 10px 10px 0}
.cat-img-folder{width:48px;height:48px;float:left;margin-right:20px}
.field-search{float:right}
.abook-search .btn-group+.btn-group{margin-left:5px;margin-bottom:10px;display:inline-block}
.clr{clear:both}
.abook-path{margin-bottom:10px}
.taggroup{float:left;margin:0 15px;border-bottom:1px solid #eee;width:180px;padding:0}
.taggroup h3{font-weight:700;border-top:1px solid #eee;border-bottom:1px solid #eee;width:100%;padding:2px 0}
table.booktab{border:none}
.bookdetails{margin-top:0;display:table}
.book-title{margin-top:0}
.book-subtitle{font-size:.8em;font-style:italic}
.abook_category_desc{margin-bottom:10px}
.cat-book-desc{font-size:1.157rem}
#filter-keyword{float:left}
div.booktab{border:none;margin-top:10px}
.cover{margin:0 5px 5px 0}
.cover img{width:80px;max-height:112px;margin:0 5px 5px 0}
.cover img.img-polaroid{background-color:#fff;border:1px solid rgba(0,0,0,.2);box-shadow:0 1px 3px rgba(0,0,0,.1);padding:4px;width:auto}
.img-intro-right.cover{text-align:right}
div.bookdetails{float:left}
div.bookdetails div{clear:both;padding:3px;border-top:1px solid #dedede}
div.bookdetails div label{font-weight:700}
div.best{clear:both;width:100%;padding:5px 0;border-top:1px solid #dedede}
div.bookhits{float:left;width:20%}
div.bookrating{float:left;width:30%}
.content_rating{font-weight:700}
.content_rating img{display:inline}
.createdby{margin-bottom:1rem}
div.description{border-top:1px solid #dedede;clear:both;width:100%}
div.createdate{width:100%;clear:both;border-top:1px solid #dedede}
#documents .col1{float:left;width:45%;padding-left:0;list-style-type:none;list-style-position:inside}
#documents .col1 li{padding-left:0}
#documents .col2{float:left;width:45%;list-style-type:none}
#documents .col2 li{border-left:1px solid #a41a37;padding-left:10px}
.abook_search_params p{float:left;margin-right:10px}
.abook_search_params p label{margin-right:5px}
.result{margin:10px 0}
.search-button{text-align:center}
#searchForm .input-append{display:flex}
.no_children{height:1.2em;width:1.2em;padding:.2em;display:block;float:left}
.plus_minus{background:#dedede;height:1.2em;width:1.2em;padding:.2em;display:block;float:left;text-align:center;vertical-align:middle;line-height:1em;cursor:pointer}
.biblio_title{font-style:italic}
a.biblio_author:link,a.biblio_author:visited{color:#696969;text-decoration:none}
.letter{float:left}
.letter.active a{background:#095197;color:#fff}
.btn-group{display:inline-block}
.btn-group label{display:block;margin-bottom:5px}
.thisletter h2{border-bottom:1px solid #ddd;padding:0;margin-bottom:0}
.books tr.noborder,.books tr.noborder td{border:none}
table.books label{display:inline}
.categories-list .indent{display:inline-block;width:10px}
#load_review{display:none}
div#sbox-content.sbox-content-clone div#load_review{display:block}
.authors .navbar .nav>li>a,.category .navbar .nav>li>a{padding:11px 7px}
.plg_content_abook{clear:both}
.com-abook .js-stools-container-bar .btn-toolbar,.com_abook .js-stools-container-bar .btn-toolbar{display:flex!important;flex-wrap:wrap;gap:12px;align-items:center;margin:15px 0}
.com_abook .js-stools-container-bar .btn-toolbar .btn,.com_abook .js-stools-container-bar .btn-toolbar .btn-group,.com_abook .js-stools-container-bar .input-append{margin:0!important;float:none!important}
.com_abook .js-stools-container-bar .input-append{margin-right:5.5rem!important}
.com_abook .js-stools-container-bar .js-stools-btn-filter{margin-left:3.55rem!important}
.book-title {line-height: 1.05;}
.label-info[href], .badge-info[href] {background-color: #BCDEFA;letter-spacing: 0.25px;margin-top: 0.2rem;margin-bottom: 0.2rem;padding-top: 0.2rem;padding-bottom: 0.3rem;}
input[type="radio"], input[type="checkbox"] {margin: 2px 3px 4px;}
.abook-icon-folder::before {font-family: 'Pe-icon-7-stroke';content: "\e653";}
.abook-icon-folder {font-size: 1.2rem;vertical-align: middle;line-height: 1;}
.abook-icon-author::before {font-family: 'Pe-icon-7-stroke';content: "\e693";}
.abook-icon-author {font-size: 1.2rem;vertical-align: middle;line-height: 1;}
.abook-icon-editor::before {font-family: 'Pe-icon-7-stroke';content: "\e60f";}
.abook-icon-editor {font-size: 1.2rem;vertical-align: middle;line-height: 1;}
.abook-icon-file::before {font-family: 'Pe-icon-7-stroke';content: "\e656";}
.abook-icon-file {font-size: 1.2rem;vertical-align: middle;line-height: 1;}
.abook-icon-view::before {font-family: 'Pe-icon-7-stroke';content: "\e63e";}
.abook-icon-view {font-size: 1.2rem;vertical-align: middle;line-height: 1;}
.abook-icon-year::before {font-family: 'Pe-icon-7-stroke';content: "\e64f";}
.abook-icon-year {font-size: 1.2rem;vertical-align: middle;line-height: 1;}
.abook-icon-flag::before {font-family: 'Pe-icon-7-stroke';content: "\e654";}
.abook-icon-flag {font-size: 1.2rem;vertical-align: middle;line-height: 1;}
.abook-icon-book::before {font-family: 'Pe-icon-7-stroke';content: "\e62b";}
.abook-icon-book {font-size: 1.2rem;vertical-align: middle;line-height: 1;}
.abook-icon-link::before {font-family: 'Pe-icon-7-stroke';content: "\e641";}
.abook-icon-link {font-size: 1.2rem;vertical-align: middle;line-height: 1;margin-left: 0.2rem;}
.abook-icon-date::before {font-family: 'Pe-icon-7-stroke';content: "\e660";}
.abook-icon-date {font-size: 1.2rem;vertical-align: middle;line-height: 1;}